Subject: Re: gdb
From: [email-masked] (Alessio Milan)

30 Sep 1998 00:06:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

> Date: 28 Sep 1998 16:08:17 -0000
> From: "David Calabrese" <[email-masked]>
> Sender: [email-masked]
> 
> I recently D/L Beta 19
> When I start gdb it opens up a Window. 
> Can I send the output to the command-line.

Try with "gdb -nw".

> I really need to do this since I am remotely debugging a process and cannot use any guis.

A question for me: what kind of telnetd are you using?

-- 
am
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".